local ADDONNAME, ns = ...

--[===[@debug@
ns.localeDebug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale(ADDONNAME, "enUS", true, ns.localeDebug)

L["Abort invite schedule, reached maximal count for key: %q for %s."] = true
L["Active"] = true
L["Add a new %s to the %s"] = true
L["Add Channel"] = true
L["Add Keyword"] = true
L[ [=[Add new channel event for listening.
Channel event must begin with %q.
]=] ] = true
L["Add %s"] = true
L["Advance settings are hidden."] = true
L["Advance settings are shown."] = true
L["Auto Convert"] = true
L["blacklist"] = "Blacklist"
L["Can't validate. Entry type %s doesn't exits as List entry."] = true
L["Case sensitive"] = true
L["Channel Event is not valid."] = true
L["Channels"] = true
L["Channels where this keyword can be used."] = true
L["CHAT_COMMAND"] = true
L["CHAT_MSG_BN_CONVERSATION"] = "BN conversation channel"
L["CHAT_MSG_BN_INLINE_TOAST_BROADCAST"] = "BN Toast"
L["CHAT_MSG_BN_WHISPER"] = "BN Whisper"
L["CHAT_MSG_GUILD"] = "Guild channel"
L["CHAT_MSG_OFFICER"] = "Guild Officer channel"
L["CHAT_MSG_WHISPER"] = "Whisper"
L["CMD_advance"] = "advance"
L["CMD_clearcache"] = "clearcache"
L["CMD_HELP"] = [=[Chat commands
|cFF278BCB/wi|r - opens settings
|cFF278BCB/wi|r clearcache - clears cache of unused black/whitelist entries
|cFF278BCB/wi|r advance - set if should show advance settings]=]
L["CMD_HELP_advance"] = "|cFF278BCB/wi|r advance true or false"
L["Convert automatic to raid group if the sixth player will be invited."] = true
L["Create a new Keyword"] = true
L["Delete all Inactive Entries"] = true
L["Delete Inactive Entries"] = true
L["Delete Keyword"] = true
L["Delete this Keyword."] = true
L[ [=[Entries in |cFFFFD100this colour|r are overwritten by lists with higher priorities.
Entries in |cFF888888this colour|r exists in list with higher priorities.]=] ] = true
L["Exact match"] = true
L["Global Blacklist and Whitelist settings."] = true
L["Global Lists"] = true
L["guilds"] = "Guild"
L["he"] = true
L["If this keyword active."] = true
L["If this Profile active."] = true
L["Invalid channel event name."] = true
L["Invite schedule time"] = true
L["Is this %s in the %s."] = true
L["it"] = true
L["Keyword is not valid."] = true
L["Keywords"] = true
L["Lists"] = true
L["Name can't include space characters."] = true
L["names"] = "Name"
L["Not invited message"] = true
L["Profile"] = true
L["Profile Blacklist and Whitelist settings."] = true
L["Profile Lists"] = true
L["realms"] = "Realm"
L["Schedule invite with key: %q for %s."] = true
L["Schedule message"] = true
L["Settings"] = true
L["she"] = true
L["s/he"] = true
L["Show message when a invite is scheduled."] = true
L["Show why not invited message."] = true
L["%s is a empty string."] = true
L["%s was not invited because %s does not play World of Warcraft."] = true
L["%s was not invited because %s has an invalid ID."] = true
L["%s was not invited because %s has no realm information."] = true
L["%s was not invited because %s is blacklisted."] = true
L["%s was not invited because %s is not from the same faction."] = true
L["%s was not invited because %s is not whitelisted."] = true
L["%s was not invited for an unknown reason."] = true
L[ [=[The keyword must match exact.
When not, the keyword will be searched in the entire message.
Note: When not exact match the keyword will be interpreter as pattern.]=] ] = true
L["Time between invite check schedule."] = true
L["Unknown"] = true
L[ [=[When a Whitelist entry exists only people in the list will be invited.
Blacklist filtering takes affect after Whitelist filtering, e.g: When a player has a Whitelist entry in Name but the Guild is blacklisted s/he will not be invited.]=] ] = true
L["WhisperInvite"] = true
L["WhisperInvite main settings."] = true
L["whitelist"] = "Whitelist"
L["TOC/Notes"] = "Autoinvite with keywords and advanced black and whitelisting"
L["TOC/Title"] = "WhisperInvite"

